Bitcore v4.1.0 RPCError:

Hi all, I have use bitcore v4.1.0 and I have got following error, when published blocks.
[2016-08-15T08:40:44.038Z] error: RPCError: Bitcoin JSON-RPC: Work queue depth exceeded at Bitcoin._wrapRPCError (/root/re2Node/node_modules/bitcore-node/lib/services/bitcoind.js:449:13) at /root/re2Node/node_modules/bitcore-node/lib/services/bitcoind.js:567:26 at IncomingMessage.<anonymous> (/root/re2Node/node_modules/bitcore-node/node_modules/bitcoind-rpc/lib/index.js:91:9) at IncomingMessage.emit (events.js:129:20) at _stream_readable.js:908:16 at process._tickCallback (node.js:355:11) [2016-08-15T08:40:44.042Z] error: RPCError: Bitcoin JSON-RPC: Work queue depth exceeded at Bitcoin._wrapRPCError (/root/re2Node/node_modules/bitcore-node/lib/services/bitcoind.js:449:13) at /root/re2Node/node_modules/bitcore-node/lib/services/bitcoind.js:1035:28 at IncomingMessage.<anonymous> (/root/re2Node/node_modules/bitcore-node/node_modules/bitcoind-rpc/lib/index.js:91:9) at IncomingMessage.emit (events.js:129:20) at _stream_readable.js:908:16 at process._tickCallback (node.js:355:11)
can You help?.
thanks

You can increase the limit in bitcoind by modifying bitcoin.conf to have rpcworkqueue=NUMBERHERE

thanks , but it not helps, I have put it…